Metadata-Version: 2.1
Name: cz-snowflake
Version: 1.2.0
Summary: Standardized CloudZero tools for connecting to the Snowflake data platform
Home-page: https://github.com/Cloudzero/cz-snowflake
Author: CloudZero
Author-email: support@cloudzero.com
License: UNLICENSED
Classifier: Development Status :: 4 - Beta
Classifier: Intended Audience :: Developers
Classifier: Natural Language :: English
Classifier: Programming Language :: Python
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.9
Description-Content-Type: text/markdown
Requires-Dist: cz-common-python (>=1.0.14)
Requires-Dist: snowflake-connector-python (==3.0.1)


# CZ Snowflake Library

This package contains the interface for the CZ Snowflake Library.


## Available Functions
